> For the complete documentation index, see [llms.txt](https://pacifica.gitbook.io/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://pacifica.gitbook.io/docs/api-documentation/api/rest-api/markets/get-market-info.md).

# Get market info

```
GET /api/v1/info
```

#### Response

* Status 200: Success

```json
{
  "success": true,
  "data": [
    {
      "symbol": "ETH",
      "tick_size": "0.1",
      "min_tick": "0",
      "max_tick": "1000000",
      "lot_size": "0.0001",
      "max_leverage": 50,
      "isolated_only": false,
      "min_order_size": "10",
      "max_order_size": "5000000",
      "funding_rate": "0.0000125",
      "next_funding_rate": "0.0000125",
      "created_at": 1748881333944
    },
    {
      "symbol": "BTC",
      "tick_size": "1",
      "min_tick": "0",
      "max_tick": "1000000",
      "lot_size": "0.00001",
      "max_leverage": 50,
      "isolated_only": false,
      "min_order_size": "10",
      "max_order_size": "5000000",
      "funding_rate": "0.0000125",
      "next_funding_rate": "0.0000125",
      "created_at": 1748881333944
    },
    ....
  ],
  "error": null,
  "code": null
}
```

<table><thead><tr><th width="208">Field</th><th width="186">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>"symbol"</code></td><td>string</td><td>Trading pair symbol</td></tr><tr><td><code>"tick_size"</code></td><td>decimal string</td><td>Tick size. All prices are denominated as a multiple of this.</td></tr><tr><td><code>"min_tick"</code></td><td>decimal string</td><td>Minimum tick. API submitted price cannot be below this value</td></tr><tr><td><code>"max_tick"</code></td><td>decimal string</td><td>Maximum tick. API submitted price cannot be above this value</td></tr><tr><td><code>"lot_size"</code></td><td>decimal string</td><td>Lot size. All order sizes (token denominated) are denominated as a multiple of this.</td></tr><tr><td><code>"max_leverage"</code></td><td>integer</td><td>Maximum leverage allowed on this symbol when opening positions</td></tr><tr><td><code>"isolated_only"</code></td><td>boolean</td><td>If the market is set to only allow isolated positions</td></tr><tr><td><code>"min_order_size"</code></td><td>decimal string</td><td>Minimum order size (denominated in USD)</td></tr><tr><td><code>"max_order_size"</code></td><td>decimal string</td><td>Maximum order size (denominated in USD)</td></tr><tr><td><code>"funding_rate"</code></td><td>decimal string</td><td>Funding rate paid in the past funding epoch (hour)</td></tr><tr><td><code>"next_funding_rate"</code></td><td>decimal string</td><td>Estimated funding rate to be paid in the next funding epoch (hour)</td></tr><tr><td><code>"created_at"</code></td><td>ISO 8601 string</td><td>Timestamp when the market was listed on Pacifica. Markets are returned oldest first.</td></tr></tbody></table>

* Status 500: Internal server error

#### Code Example (Python)

```json
import requests

response = requests.get(
    "/api/v1/info",
    headers={"Accept": "*/*"},
)

data = response.json()
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://pacifica.gitbook.io/docs/api-documentation/api/rest-api/markets/get-market-info.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
